<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <hr>
    <title>Scrumptious Recipes</title>
    <link rel="stylesheet" href="recipes.css">
</head>
<body>
    <style>
    {
        margin: 0;
        padding: 0;
        box-sizing: border-box;
    }
    </style>
    </body>
    <header>
        <nav>
            <style>
                border-bottom: 1px solid black;
            </style>
            <a href="/Users/huang/projects/recipe-web-pages/list.html">Main page</a>
        </nav>
        <main>
            <style>
            p {
                padding: 16px;
            }
            </style>
            <h1>Scrumptious Recipes</h1>
            <h2>All the food that's fit to eat</h2>
            <div>
                <h3>
                    <a href="/Users/huang/projects/recipe-web-pages/detail.html">Vegetarian Tacos</a>
                </h3>
                <img src="https://img.rawpixel.com/s3fs-private/rawpixel_images/website_content/pf-edgarcastrejon2-streettacos-091-ae.jpg?w=1200&dpr=1&fit=default&crop=default&auto=format&fm=pjpg&q=75&vib=3&con=3&usm=15&bg=F4F4F3&ixlib=js-2.2.1&s=81281a5f6d6cfef4e6d5578d1c42fa02" height="200">
            </div>4.3 stars
            <footer>
                <style>
                    p {
                        padding: 24px 0px 24px 0px;
                    }
                </style>
                Made with love by Scrumptious Recipes
            </footer>
        </main>
    </header>

</body>
</html>
